Home//Conversations
Conversations
Introduction
Changelog (v2.14)
Intercom API
Admins
AI Content
Articles
Away Status Reasons
Calls
Companies
Contacts
Custom Object Instances
Data Attributes
Data Events
Data Export
Fin Agent
Help Center
Internal Articles
IP Allowlist
Jobs
Messages
News
Notes
Reporting Data Export
Segments
Subscription Types
Switch
Tags
Teams
Ticket States
Ticket Type Attributes
Ticket Types
Tickets
Visitors
Models
You can tag a specific conversation. This will return a tag object for the tag that was added to the conversation.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.14"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.14
- The production API serverhttps://api.intercom.io/conversations/{conversation_id}/tags
- The european API serverhttps://api.eu.intercom.io/conversations/{conversation_id}/tags
- The australian API serverhttps://api.au.intercom.io/conversations/{conversation_id}/tags
- successful
- Conversation not found
curl -i -X POST \
https://api.intercom.io/conversations/64619700005694/tags \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-H 'Intercom-Version: 2.14' \
-d '{
"id": 86,
"admin_id": 991267618
}'successful
The time when the tag was applied to the object. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.
Example:1663597223
applied_byobject or null(Reference)
The admin who applied the tag. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.
Response
{ "type": "tag", "id": "86", "name": "Manual tag", "applied_at": 1663597223, "applied_by": { "type": "admin", "id": "456" } }